html {
	height: 100%;
	min-height: 1800px;
}

body {
	background-image: none;	
/*	background-color: #b7a76b;	*/
	background-color: #ad9d75;	
	background-color: #947e47;	
	background-color: #998c6b;	
	background-color: #101010;	
	min-height: 1800px;
	height: 100%;
}

div#page {
	background-image: none;	
	background-color: #292929;	
}

#branding {
  float: left;
  padding: 10px 10px;
}

#header {
/*  margin: 0 0 7px; 
  padding: 0;
  _height: 88px;
  max-height: 88px; */
/*  padding: 10px 0 0 0;
  max-height: 132px; 
  _height: 132px; 
  height: 132px; */
  background-image: none;
  background-color: #292929;
}

#header .header-inner {
/*  background-image: none; */
  background-color: #292929; 
  background: url("../header-images/header_1024_88_grosser_wagen.jpg") repeat-x left top;
}

/*
.region-highlight {
  position: relative;
  top: -200px;
}
*/

.block-region-highlight .block-inner {
  background: none;
  background-color: #292929;
  font-size: 1.3em;
/*  margin-top:25px; */	
  margin-bottom: 10px;
  margin-left: 10px;
/*  padding: -10px 0px; */
}

#menu-bar {
	background: #595959;
	
}

#main-content {
  margin-left: 0px;
  margin-right: 0px;

}
/*
.region-tertiary-content {

  position: relative;
  top: -5px;

  margin-top: 25px;
}
*/

.region-tertiary-content {

  position: relative;
  top: -10px;

  margin-top: 20px;
}

/*
 * div#block-system-main {
  margin-bottom: 0px;
  padding: 10px;
}
*/
/*
div#block-ddblock-3 {
  padding: 10px;
}
*/

/*
.Aktuelle-Veranstaltungen-Liste {
  background: none;
  background-color: #393939;
}
*/

/*
div#block-views-aktuelle-veranstaltungen-block {
  background: none;
  background-color: #393939;
}
*/

/*
Farben 29. Januar 2012

Links		#366290
Block title bg 	#aeb2b5
Block body 	#e6e7e8 #494954
*/

.foto-galerie {
   width: 710px;
}
.foto-spalte {
   width: 220px;
   height: 160px;
   float: left;
}
.foto-details {
   width: 490px;
   height: 160px;
   float: left;
}
.foto-details-label {
   width: 150px;
   height: 1em;
   float: left;
}
.foto-details-daten {
   width: 340px;
   height: 1em;
   float: left;
}
.event_list {
   width: 710px;
}
.event_date {
   width: 170px;
   float: left;
}
.event_content {
   width: 510px;
   float: left;
   height: 4em;
}

/*
.gallery {
   background: yellow;
}
*/

